{
  "name": "@jelszo-co/dok-components",
  "version": "1.5.1",
  "main": "dist/index.js",
  "license": "GPL-3.0-or-later",
  "files": [
    "dist"
  ],
  "scripts": {
    "build": "rollup -c",
    "start": "rollup -c -w"
  },
  "peerDependencies": {
    "lodash": "^4.17.20",
    "react": "^17.0.1",
    "react-dom": "^17.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.12.10",
    "@babel/runtime": "^7.12.5",
    "@svgr/rollup": "^5.5.0",
    "@types/classnames": "^2.2.11",
    "@types/lodash": "^4.14.168",
    "@types/react": "^17.0.0",
    "@types/react-dom": "^17.0.0",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "rollup": "^2.38.0",
    "rollup-plugin-copy": "^3.3.0",
    "rollup-plugin-sass": "^1.2.2",
    "rollup-plugin-typescript2": "^0.29.0",
    "typescript": "^4.1.3"
  },
  "publishConfig": {
    "@jelszo-co:registry": "https://gitlab.com/api/v4/projects/23943965/packages/npm/"
  },
  "dependencies": {
    "classnames": "^2.2.6"
  }
}
